<!DOCTYPE html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>FRONTEND-DEV</title>
  <meta name="description" content="Alpha is a unique portfolio template built with bootstrap. It is perfect for CV/Resume, creative agency, personal portfolio and can easily be converted to suit your needs.">
  <meta name="author" content="LionCoders" />
  <link rel="icon" href="./assets/images/favicon.png" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" />
  <link rel="stylesheet" href="./assets/css/plugins.min.css" type="text/css" media="screen" />
  <link rel="stylesheet" href="./assets/css/style.css" type="text/css" media="screen" />
</head>

<body>
  <app-root></app-root>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAmsb2nGLuIl04bt7CWJozRMhThvGa3y1w"></script>

</body>
</html>
